.reviews-doctor__title {
	font-size: 27px;
    font-weight: bold;
    line-height: 120%;
    width: 980px;
    margin: 0 auto 14px auto;
    position: relative;
    padding-left: 30px;
}

.reviews-doctor__title::before {
	content: '';
    width: 48px;
    height: 32px;
    display: block;
    background-image: url(icon-video.png);
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 0;
    bottom: 5px;
    z-index: -1;
}
@media (min-width: 1180px){
	.reviews-doctor__title {
		padding-left: 0;
	}
}

.reviews {
	padding: 40px 10px;
	background-color: #F6FBFF;
	position: relative;
	font-family: PT Sans;
	padding: 40px 0 20px;
}

.reviews__list {
	max-width: 980px;
    list-style: none;
    margin: 0 auto;
    padding: 14px;
    display: flex;
	overflow-x: hidden;
    overflow-y: hidden;
}

.reviews__slider{
    position: relative;
    max-width: 1100px;
    margin: 0 auto 20px auto;
}

.reviews__list__buttons {
	position: absolute;
	display: flex;
	top: calc(50% - 30px);
	justify-content: space-between;
	width: 1100px;
}

.reviews__item {
	padding: 20px;
    border-radius: 16px;
    background-color: white;
	box-shadow: 0px 0px 12px 0px #304BD81A, 0px 0px 2px 0px #0638551A;
    margin-right: 15px;
    scroll-snap-align: start;
	width: 310px;
	min-width: 310px;
	height: 315px;
    min-height: 315px;
    display: flex;
    flex-wrap: wrap;
	align-content: space-between;
	/*align-items: self-end;*/
}

.reviews__item-title {
	font-weight: 700;
    text-transform: uppercase;
	color: black;
	margin-bottom: 5px;
}

.reviews__name {
	font-size: 16px;
    color: #666666;
	margin-bottom: 0;
}

.reviews__description{
    font-size: 16px;
	line-height: 21px;
    color: black;
	height: 190px;
	overflow-y: auto;
}

.reviews__date {
	color: #999999;
	font-size: 14px;
	margin-bottom: 0;
}

.reviews__item-footer {
	display: flex;
    justify-content: space-between;
    width: 100%;
}

.reviews__link {
    text-decoration: none;
    border-radius: 30px;
    border: 1px solid #216CB4;
    color: #216CB4;
    padding: 13px;
    width: 155px;
    display: block;
    text-align: center;
	margin: 0 auto 10px auto;
	position: relative;
	z-index: 99;
}

.reviews__list__button-slider {
	border: 1px solid #CFCFD0;
	border-radius: 40px;
	background-color: white;
	width: 60px;
	height: 60px;
	background-repeat: no-repeat;
    background-size: 8px 12px;
    background-position: center;
}

.reviews__list__button-slider--hidden{
    display: none;
}

.reviews__list__button-slider--left {
	background-image: url('icon-arrow-left.svg');
}

.reviews__list__button-slider--right {
	background-image: url('icon-arrow-right.svg');
}

@media (max-width: 1450px){
	.reviews__list{
		overflow-x: scroll;
	}
	.reviews__list__buttons {
		position: absolute;
		display: flex;
		justify-content: space-between;
		width: 100%;
		margin-top: 14px;
		top: auto;
	}
	.reviews__list__button-slider--left{
		margin-left: 30px;
	}
	.reviews__list__button-slider--right{
		margin-right: 30px;
	}
}

@media (min-width: 500px) and (max-width: 1450px){
	.reviews__list__button-slider--hidden{
		display: none!important;
	}
	.reviews__list__buttons {
		position: absolute;
		display: flex;
		justify-content: center;
		width: 100%;
		margin-top: 14px;
		top: auto;
	}
	.reviews__list__button-slider--left{
		margin-right: 120px;
	}
	.reviews__list__button-slider--right{
		margin-left: 120px;
	}
}


@media (min-width: 390px) and (max-width: 499px){
	.reviews__list__button-slider--hidden{
		display: none!important;
	}
	.reviews__list__button-slider--left{
		margin-left: 15px;
	}
	.reviews__list__button-slider--right{
		margin-right: 15px;
	}
}

@media (min-width: 320px) and (max-width: 389px){
	.reviews__list__button-slider--hidden{
		display: none!important;
	}
	.reviews__list__button-slider--left{
		margin-left: 15px;
	}
	.reviews__list__button-slider--right{
		margin-right: 15px;
	}
}